/*  font-family: 'Cairo', sans-serif;
/* font-family: 'Shadows Into Light', cursive;
 */
/* background: #ff4a4a */
/* color-violet: #5e00cb */
/* color-green: #a1ff34 */

/* ICONS
<i class="fas fa-home"></i>
<i class="far fa-user"></i>
<i class="far fa-envelope"></i>
<i class="far fa-eye"></i> */


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 200vh;
    color: white;
    font-family: 'Cairo', sans-serif;
    background-color: #1D1D1D;
}

.container {
    width: 90%;
    height: 100vh;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.container::before,
.container::after {
    display: block;
    font-size: 18px;
    font-family: 'Shadows Into Light', cursive;
    color: #ccc;
    opacity: .2;
}


.container::after {
    content: "</html>"
}

.logo {
    width: 100%;
    background-color: #181818;
    height: 50px;
    position: fixed;
    top: 0;
    left: 0;
}

.logo p {
    margin-left: 15px;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 5px -2px 0px #5e00cb;
}

.navbar {
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0;
    right: -100%;
    background-color: #181818;
    transition: right .8s cubic-bezier(1, 0, 0, 1);
}

.change {
    right: 0;
}

.hamburger-menu {
    width: 35px;
    height: 30px;
    position: fixed;
    top: 15px;
    right: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    cursor: pointer;
}

.line {
    width: 100%;
    height: 3px;
    background-color: #fff;
    transition: all .8s;
}

.nav-item {
    list-style: none;
}

.nav-item a {
    text-decoration: none;
}

.fas,
.far {
    display: inline-block;
    width: 30px;
    height: 30px;
}



.change .line-1 {
    transform: rotateZ(-405deg) translate(-8px, 6px);
}

.change .line-2 {
    opacity: 0;
}

.change .line-3 {
    transform: rotateZ(405deg) translate(-8px, -6px);
}

.nav-list {
    width: 100%;
    position: fixed;
    top: 60px;
    display: flex;
    justify-content: space-around;
}

.active {
    background-color: red;
    color: #a1ff34;
}

i {
    font-size: 20px;
    color: white;
}

.text-box {
    width: 90%;
}

h1 {
    margin-top: 90px;
}

h1::before,
h1::after {
    display: block;
    font-size: 18px;
    font-family: 'Shadows Into Light', cursive;
    color: #ccc;
    opacity: .2;
}

h1::before {
    content: "<h1>";
}

h1::after {
    content: "</h1>";
}

#text {
    animation: textanimation 2s linear;
}

.ml9 {
    position: relative;
    font-weight: 200;
    font-size: 25px;
}

.ml9 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    padding-bottom: 0.1em;
    overflow: hidden;
}

.ml9 .letter {
    transform-origin: 50% 100%;
    display: inline-block;
    line-height: 1em;
}

button {
    width: 150px;
    height: 50px;
    position: relative;
    font-size: 25px;
    color: white;
    background: transparent;
    border: 2px solid #a1ff34;
    border-radius: 5%;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.75);
}


button::after {
    content: "</button>";
    position: absolute;
    left: 10px;
    top: 50px;
    font-size: 18px;
    font-family: 'Shadows Into Light', cursive;
    color: #ccc;
    opacity: .2;
}